.version.med_higiene___evaluacion_ergonomicas{
color:#0000F3;
background-color:#D1BBD7;
}
#page{
z-index:1;
width:1000px;
min-height:1045px;
background-image:none;
border-width:0px;
border-color:#000000;
background-color:transparent;
margin-left:auto;
margin-right:auto;
}
#u15588{
z-index:8;
min-height:945px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
background:#7FB8DD url("../images/dot-u2470-fr.png?crc=116089516") repeat left top;
background-color:rgba(0,113,188,0.5);
}
#u15588_align_to_page{
margin-left:auto;
margin-right:auto;
position:relative;
width:1000px;
left:-100px;
padding-bottom:31px;
}
#med-higiene-eva-ergonomicas{
left:210px;
position:relative;
}
#pu15589{
z-index:15;
width:0.01px;
left:150px;
margin-top:63px;
position:relative;
}
#u15589{
z-index:15;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:20px;
}
#u15586-4{
z-index:10;
width:332px;
min-height:44px;
background-color:transparent;
font-size:30px;
letter-spacing:3px;
color:#FFFFFF;
text-align:center;
line-height:36px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:269px;
}
#u15586-4:hover{
text-shadow:6px 6px 8px rgba(0,0,0,0.5);
box-shadow:none;
padding-top:0px;
padding-bottom:0px;
min-height:44px;
width:332px;
margin:0px -10000px 0px 0px;
}
#u15584{
z-index:14;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:18px;
left:650px;
}
#pu15583-4{
z-index:18;
width:0.01px;
left:330px;
margin-top:28px;
position:relative;
}
#u15583-4{
z-index:18;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15582-4{
z-index:22;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:290px;
}
#pu15572-4{
z-index:26;
width:0.01px;
left:329px;
margin-top:35px;
position:relative;
}
#u15572-4{
z-index:26;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15583-4:hover,#u15582-4:hover,#u15572-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:174px;
margin:0px -10000px 0px 0px;
}
#u15574-4{
z-index:30;
width:274px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:238px;
}
#u15574-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:274px;
margin:0px -10000px 0px 0px;
}
#u15585{
z-index:9;
width:799px;
background-color:#FFFFFF;
padding-bottom:13px;
left:210px;
margin-top:37px;
position:relative;
}
#u15636-21{
z-index:34;
width:634px;
min-height:479px;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:58px;
left:73px;
}
#u15636-2{
font-size:27px;
text-align:center;
line-height:32px;
color:#F12D1D;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15636-4,#u15636-6,#u15636-8,#u15636-9,#u15636-13{
text-align:justify;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15638{
z-index:48;
width:266px;
background-color:transparent;
}
#u15641{
z-index:52;
width:265px;
background-color:transparent;
}
#u15638_img,#u15641_img{
vertical-align:bottom;
}
#u15636-14,#u15636-15,#u15636-16,#u15636-17,#u15636-18{
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
.js body{
visibility:hidden;
}
.js body.initialized{
visibility:visible;
}
#u15588-bw{
z-index:8;
min-height:945px;
margin-top:-1px;
}
#pu15573{
z-index:16;
width:0.01px;
padding-bottom:1046px;
margin-right:-10000px;
margin-top:-1px;
}
#u15573{
z-index:16;
width:191px;
height:109px;
border-color:#000000;
opacity:0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter:alpha(opacity=50);
position:fixed;
top:-1px;
right:100px;
background:#000000 url("../images/dot.png?crc=2256935") repeat left top;
}
#u15571{
z-index:17;
width:58px;
height:56px;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:fixed;
top:31px;
right:170px;
background:transparent url("../images/facebook.png?crc=317936629") no-repeat center center;
}
#u15571:hover{
background-repeat:no-repeat;
background-position:center center;
width:58px;
height:56px;
min-height:0px;
margin:0px;
}
#u15343{
z-index:61;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
padding-bottom:1045px;
position:fixed;
top:0px;
left:0px;
}
#u15345{
z-index:62;
width:210px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:1045px;
position:fixed;
top:0px;
left:0px;
background:#262626 url("../images/dot.png?crc=2256935") no-repeat left top;
}
#u15344{
z-index:63;
width:210px;
height:238px;
border-color:#000000;
background-color:#FFFFFF;
position:fixed;
top:0px;
left:0px;
}
#u15341{
z-index:64;
width:161px;
background-color:transparent;
position:fixed;
top:17px;
left:24px;
}
#menuu15346{
z-index:66;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:217px;
left:0px;
}
#u15410{
width:210px;
background-color:transparent;
position:relative;
}
#u15411{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15411:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15411:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15412-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15411:hover #u15412-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15411:active #u15412-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15418{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15411.MuseMenuActive,#u15418:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15418:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15421-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15411.MuseMenuActive #u15412-4,#u15418:hover #u15421-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15418:active #u15421-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15355{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15418.MuseMenuActive,#u15355:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15355:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15358-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15418.MuseMenuActive #u15421-4,#u15355:hover #u15358-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15355:active #u15358-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15359{
width:120px;
background-color:transparent;
left:210px;
}
#u15360{
width:120px;
background-color:#534741;
position:relative;
}
#u15362{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15362:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15363-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15362:hover #u15363-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15376{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15376:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15379-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15362.MuseMenuActive #u15363-4,#u15376:hover #u15379-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15385{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15385:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15387-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15376.MuseMenuActive #u15379-4,#u15385:hover #u15387-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15397{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15397:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15398-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15385.MuseMenuActive #u15387-4,#u15397:hover #u15398-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15361,#u15375,#u15382,#u15396,#u15368{
width:120px;
background-color:transparent;
position:relative;
}
#u15371{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15371:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15362.MuseMenuActive,#u15376.MuseMenuActive,#u15385.MuseMenuActive,#u15397.MuseMenuActive,#u15371.MuseMenuActive{
background-color:#666666;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15373-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15397.MuseMenuActive #u15398-4,#u15371:hover #u15373-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15371.MuseMenuActive #u15373-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15350{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15355.MuseMenuActive,#u15350:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15350:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15351-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15355.MuseMenuActive #u15358-4,#u15350:hover #u15351-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15350:active #u15351-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15404{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15350.MuseMenuActive,#u15404:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15404:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15405-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15350.MuseMenuActive #u15351-4,#u15404:hover #u15405-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15404:active #u15405-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15417,#u15354,#u15347,#u15403,#u15424{
width:210px;
background-color:transparent;
margin-top:2px;
position:relative;
}
#u15425{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:39px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15404.MuseMenuActive,#u15425:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15425:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15425.MuseMenuActive{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15428-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:19px;
}
#u15404.MuseMenuActive #u15405-4,#u15425:hover #u15428-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15425:active #u15428-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15425.MuseMenuActive #u15428-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15412-2,#u15421-2,#u15358-2,#u15351-2,#u15405-2,#u15428-2{
padding-left:25px;
}
.MenuItem{
cursor:pointer;
}
.css_verticalspacer .verticalspacer{
height:calc(100vh - 1107px);
}
#u15435-6{
z-index:2;
width:870px;
min-height:18px;
background-color:transparent;
color:#000000;
font-size:12px;
text-align:center;
line-height:14px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:130px;
}
#muse_css_mq,.html{
background-color:#FFFFFF;
}
body{
position:relative;
min-width:1000px;
}
.verticalspacer{
min-height:1px;
}
